.doto {
  font-family: "Doto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "ROND" 0;
  font-weight: 1000;
}
.jarof {
  font-family: "Jaro", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* body {
  background-image: linear-gradient(#68abaf, #1c2758);
} */
/* Header */
.main-header {
  background-color: #307a7b;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 48px;
  z-index: 5;
  font-family: titlef;
}
.header-info {
  text-align: left;
  color: aliceblue;
  position: absolute;
  left: 0;
  padding: 0;
  margin: 14px 14px 0 14px;
}
.header-info a {
  padding: 0;
  text-decoration: none;
}
.header-info a:hover {
  background-color: transparent;
}

.wave1 {
  position: absolute;
  top: 86px;
  z-index: 1;
}

.wave2 {
  position: absolute;
  top: 40px;
  z-index: 2;
}

/* NAV */
nav {
  position: absolute;
  right: 0;
  display: flex;
}
a {
  text-decoration: none;
  color: #e8792a;
  padding: 15px;
  float: left;
}
a:hover {
  background-color: #101c29;
  color: #8d86f0;
}

/* DROPDOWN */
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.dropdown {
  display: flex;
  flex-direction: column;
}

.dropdown-content {
  display: none;
}

.dropdown:hover .dropdown-content {
  display: block;
  position: absolute;
  top: 100%;
  background-color: #307a7b;
}

.dropdown-item:hover {
  background-color: #101c29;
  cursor: pointer;
}

a.dropdown-item {
  min-width: 160px;
  text-align: left;
}

li.dropdown-item:hover a.dropdown-item {
  text-align: center;
  color: #8d86f0;
}

/* SLIDER */
.section-slider {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 85px;
}
.image-slider {
  z-index: 3;
  position: relative;
  width: 640px;
  height: 426px;
}
.slide {
  clip-path: circle(0% at 0 50%);
  width: 100%;
  position: absolute;
}

.slide img {
  width: 100%;
  border-radius: 25px;
  justify-content: center;
}

.slide-text {
  font-family: doto;
  position: absolute;
  bottom: 50px;
  left: 30px;
  background-color: rgba(76, 42, 201, 0.609);
  padding: 15px;
  border-radius: 10px;
  color: #ffb300;
}

.slide-text h2 {
  font-size: 30px;
  padding: 0;
  margin: 0;
}

.slide-text p {
  font-size: 15px;
  padding: 0;
  margin: 0;
}

.navigation {
  position: absolute;
  display: flex;
  bottom: -199px;
  left: 50%;
  transform: translate(-50%);
}

.slider-btn {
  background-color: #307a7b;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 5px;
}

.slide.active {
  clip-path: circle(150% at 0 50%);
  transition: 2s;
  transition-property: clip-path;
}

.slider-btn.active {
  background-color: rgb(38, 70, 83);
}

/* PROJECT */

article {
  max-width: 100%;
  margin-top: 350px;
}
.articletitle {
  text-align: center;
  font-size: 60px;
  margin: 50px 0 30px;
  color: #e8792a;
  font-family: doto;
}

.article-title {
  text-align: center;
  font-size: 40px;
  margin: 50px 0 30px;
  color: #7fcbcf;
  font-family: doto;
}
.project-container {
  display: flex;
  justify-content: center;
}
.project {
  margin: 10px 30px;
  min-height: 85%;
  max-height: 85%;
  background-color: rgb(194, 219, 241);
  border-bottom: 10px solid #7fcbcf;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 10px gainsboro;
}

a:hover .project {
  background-color: rgb(214, 194, 241);
}
.project-title {
  color: #104484;
  font-weight: bold;
}

.project0 {
  margin: 10px 30px;
  max-width: 100%;
  min-height: 85%;
  max-height: 85%;
  background-color: #191640;
  border-bottom: 10px solid #77238c;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 10px rgba(42, 5, 227, 0.296);
}
.project1 {
  margin: 10px 30px;
  max-width: 100%;
  min-height: 85%;
  max-height: 85%;
  background-color: #060420;
  border-bottom: 10px solid #433563;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 10px gainsboro;
}

/* DETAILS */

.detail {
  font-size: 25px;
  color: #ecfa24;
  font-family: doto;
  padding: 20px;
}
.imgD {
  float: left;
  margin-right: 30px;
  margin-bottom: 10px;
  width: 290px;
  border: 9px solid rgb(76, 69, 150);
  border-radius: 30px;
}

/* CONTACT */

.contact-container {
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-right: 100px;
}
.ilustration-img {
  margin: -10px;
  width: 500px;
}

.contact {
  font-family: "Courier New", Courier, monospace;
  display: inline-block;
  width: 500px;
  margin: 10px 30px;
  height: 300px;
  text-align: center;
  color: #05053a;
}
.profile-contact-img {
  width: 200px;
  margin-top: 50px;
}

.form-container {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.input-container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.form-label {
  position: absolute;
  left: 10px;
  top: 10px;
}

.form-input {
  position: relative;
  width: 100%;
  border-bottom: 1px solid grey;
  outline: none;
  height: 48px;
  margin-bottom: 15px;
  padding: 0;
}

.input-item {
  background-color: #d4b9de;
  height: 30px;
  width: 300px;
}

.textarea-container {
  display: flex;
  justify-content: center;
}
.form-textarea {
  position: relative;
}
.textarea {
  border-style: none;
  border-bottom: 1px;
  outline: none;
  margin-top: 10px;
}

.input-item:focus + .form-label {
  top: -5px;
  left: -2px;
  font-size: 10px;
}

.textarea:focus + .form-label {
  top: -5px;
  left: -2px;
  font-size: 10px;
}

.input-item:not(:placeholder-shown).input-item:not(:focus) + .form-label {
  top: -2px;
  left: -2px;
  font-size: 10px;
  color: #e76f51;
}

.submit {
  border-style: none;
  border-radius: 10px;
  color: #a44871;
  background-color: #e8c7da;
  margin: 5px;
  cursor: pointer;
  width: 100%;
  height: 30px;
  padding: 5px;
  margin-top: 10px;
}

.modal-container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.404);
  visibility: hidden;
  opacity: 0;
  transition: visibility 1s, opacity 1s;
}

.show {
  visibility: visible;
  opacity: 1;
}

.modal {
  position: relative;
  width: 600px;
  height: 400px;
  padding: 35px;
  border-radius: 10px;
  text-align: center;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.modal h3 {
  margin: 0;
  padding: 0;
  font-size: 30px;
}
.modal p {
  margin: 20px 0;
  padding: 0;
  font-size: 15px;
}

.modal img {
  display: block;
  margin: 0 auto 0 auto;
  padding: 0;
  width: 300px;
}
